[Translations]
Updating , please wait . = Actualizando. Espere .
Updating , please wait .. = Actualizando. Espere ..
Updating , please wait ... = Actualizando. Espere ...
Updating , please wait .... = Actualizando. Espere ....
Updating , please wait ..... = Actualizando. Espere .....
No = No
Yes = Sí
Browse = Examinar
Select BIOS file. = Seleccionar archivo de BIOS.
Updating BIOS might take a while. To ensure a proper update, we suggest that you close all running apps on your computer before updating BIOS. = La actualización de la BIOS podría tardar varios minutos. Para garantizar una actualización adecuada, le recomendamos que cierre todas las aplicaciones que se estén ejecutando en el equipo antes de actualizar la BIOS.
Updating , please wait ... = Actualizando. Espere...
BIOS update is completed. Do you want to restart the computer? = Actualización del BIOS completada. ¿Desea reiniciar el equipo ahora?
BIOS update fail. = Error al actualizar la BIOS.
Exit = Salir
BIOS file is not correct. = El archivo del BIOS no es correcto.
DO NOT shut down or restart the system. = NO apague ni reinicie el sistema.
(This tool can only be used on ASUS Q87 motherboards.) = (Esta herramienta solo se puede utilizar en placas base ASUS Q87.)
This tool is for BIOS update to support new Intel® 4th Gen Core™ Processors. Please ensure that the Intel® Management Engine Interface driver is properly installed before using this tool. = Esta herramienta está diseñada para actualizar el BIOS para proporcionar compatibilidad a los nuevos procesadores Intel® 4th Gen Core™. Antes de utilizar esta herramienta, asegúrese de que el controlador de Intel® Management Engine Interface está correctamente instalado.
